iframe
{
	width: 100%;
	height: 100%;
	border: 0;
	display: block;
}

body.page-template-template_v1-0-0-1 #footer
{
	display: none;
}

body.page-template-template_v1-0-0-1 #header
{
	--min_global_header_height: 106;
	--max_global_header_height: 140;
	--global_header_height:
		clamp(calc(var(--min_global_header_height) * 1px),
		calc((((-1 * var(--global_scm_var)) * ((var(--max_global_header_height) - var(--min_global_header_height)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_global_header_height)) * 1px)
		+ ((var(--max_global_header_height) - var(--min_global_header_height)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)),
		calc(var(--max_global_header_height) * 1px));
	--min_global_header_height_scroll: 106;
	--max_global_header_height_scroll: 140;
	--global_header_height_scroll:
		clamp(calc(var(--min_global_header_height_scroll) * 1px),
		calc((((-1 * var(--global_scm_var)) * ((var(--max_global_header_height_scroll) - var(--min_global_header_height_scroll)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_global_header_height_scroll)) * 1px)
		+ ((var(--max_global_header_height_scroll) - var(--min_global_header_height_scroll)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)),
		calc(var(--max_global_header_height_scroll) * 1px));
}

.is_css_fw_700
{
	font-weight: 500;
}

@media screen and (max-width: 480px)
{
	#footer .links
	{
		grid-template-columns: 100%;
	}

	#footer .links .copyright
	{
		text-align: left;
	}
}

/**********************************************************************************/

article > section:first-child
{
	padding-top: var(--global_size_125);
}

.is_header_transparent article > section:first-child
{
	padding-top: calc(var(--global_size_100) + var(--global_header_height));
}

/**********************************************************************************/

.section_left_right .is_column,
.section_accordion .is_column
{
	--min_icon_size: 32;
	--max_icon_size: 32;
	--icon_size:
		clamp(calc(var(--min_icon_size) * 1px),
		calc((((-1 * var(--global_scm_var)) * ((var(--max_icon_size) - var(--min_icon_size)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_icon_size)) * 1px)
		+ ((var(--max_icon_size) - var(--min_icon_size)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)),
		calc(var(--max_icon_size) * 1px));
	column-count: 2;
	column-gap: var(--global_size_40);
	list-style-type: none;
	font-size: var(--global_font_size_p);
	margin-left: 0;
}

.section_left_right .is_column > *,
.section_accordion .is_column > *
{
	display: flex;
	align-items: center;
	break-inside: avoid-column;
	padding-top: var(--global_size_20);
	margin-top: 0;
}

.section_left_right .is_column > *::before,
.section_accordion .is_column > *::before
{
	content: '';
	display: block;
	min-width: var(--icon_size);
	width: var(--icon_size);
	height: var(--icon_size);
	margin-right: 12px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='32px' height='32px' viewBox='0 0 32 32' enable-background='new 0 0 32 32' xml:space='preserve'%3e%3cpath fill='%23030F51' d='M27,16.5H5c-0.276,0-0.5-0.224-0.5-0.5s0.224-0.5,0.5-0.5h22c0.276,0,0.5,0.224,0.5,0.5S27.276,16.5,27,16.5 z'/%3e%3cpath fill='%23030F51' d='M18,25.5c-0.128,0-0.256-0.049-0.354-0.146c-0.195-0.195-0.195-0.512,0-0.707L26.293,16l-8.646-8.646 c-0.195-0.195-0.195-0.512,0-0.707s0.512-0.195,0.707,0l9,9c0.195,0.195,0.195,0.512,0,0.707l-9,9 C18.256,25.451,18.128,25.5,18,25.5z'/%3e%3c/svg%3e ");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

/**********************************************************************************/

.post .global_link
{
	text-decoration: none;
}

/**********************************************************************************/

.section_left_right.background_lead
{
	--global_loader_background_image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='100px' height='100px' viewBox='0 0 100 100' enable-background='new 0 0 100 100' xml:space='preserve'%3e%3ccircle cx='50' cy='50' r='40' stroke='%23ffffff' opacity='0' fill='none' stroke-width='1' stroke-linecap='round'%3e%3c/circle%3e%3ccircle cx='50' cy='50' r='40' stroke='%23f5ebd5' fill='none' stroke-width='8' stroke-linecap='round'%3e%3canimate attributeName='stroke-dashoffset' dur='2s' repeatCount='indefinite' from='0' to='-502'%3e%3c/animate%3e%3canimate attributeName='stroke-dasharray' dur='2s' repeatCount='indefinite' values='150.6 100.4;1 250;150.6 100.4'%3e%3c/animate%3e%3c/circle%3e%3c/svg%3e");
}

.section_left_right.background_lead .contener > *
{
	color: var(--root_color_lead) !important;
}

.section_left_right.background_lead .icons > *
{
	color: var(--root_color_lead) !important;
}

.section_left_right.background_lead .icons .icon
{
	filter: brightness(0) invert(1);
}

.section_left_right.background_lead .content a
{
	color: var(--root_color_lead) !important;
}

.section_left_right.background_lead .content a:hover
{
	color: var(--root_color_lead) !important;
}

.section_left_right.background_lead .link .global_link
{
	color: var(--root_color_lead) !important;
}

.section_left_right.background_lead .link .global_link::after
{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 12.3008H19M19 12.3008L12 5.30078M19 12.3008L12 19.3008' stroke='%23f5ebd5' stroke-width='1.33' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") !important;
}

.section_left_right.background_lead .link .global_button
{
/*	--global_button_color:				var(--root_color_dark) !important;
	--global_button_background_color:	var(--root_color_lead) !important;
	--global_button_color_h:			var(--root_color_dark) !important;
	--global_button_background_color_h:	var(--root_color_white) !important; */
}

/*.section_left_right.background_grey .contener > *
{
	color: var(--root_color_dark) !important;
}

.section_left_right.background_grey .content a
{
	color: var(--root_color_dark) !important;
}

.section_left_right.background_grey .content a:hover
{
	color: var(--root_color_lead) !important;
} */

/* .section_left_right.background_grey .link .global_link
{
	color: var(--root_color_dark) !important;
}

.section_left_right.background_grey .link .global_link::after
{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 12.3008H19M19 12.3008L12 5.30078M19 12.3008L12 19.3008' stroke='%23163C33' stroke-width='1.33' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") !important;
}

.section_left_right.background_grey .link .global_button
{
	--global_button_color:				var(--root_color_white) !important;
	--global_button_background_color:	var(--root_color_dark) !important;
	--global_button_color_h:			var(--root_color_dark) !important;
	--global_button_background_color_h:	var(--root_color_lead) !important;
} */

.section_left_right.video
{
	isolation: isolate;
	overflow-x: clip;
	overflow-y: visible;
	overflow-y: clip;
}

.section_left_right.video::before
{
	--min_width: 676;
	--max_width: 676;
	--width: clamp(calc(var(--min_width) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_width)) * 1px) + ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_width) * 1px));

	--min_height: 270;
	--max_height: 270;
	--height: clamp(calc(var(--min_height) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_height)) * 1px) + ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_height) * 1px));

	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: calc((100vw - var(--global_size_section)) * 0.5);
	width: var(--width);
	height: var(--height);
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 676 270.2267224'%3e%3cpath d='M323.5587683,270.2267224c4.8925148,0,9.718091-.0679448,14.4077472-.2048713,4.7566251.1369265,9.5142261.2048713,14.3398024.2048713,132.7935093,0,253.219781-52.0399813,323.6936821-151.8239742l-25.1451325-23.3256035c-2.9219321,3.3420204-5.8438642,6.5475413-8.9026618,9.7532604-14.5436673,15.5509386-30.5142978,29.941692-47.5042226,42.9004733-.5435585.4097121-1.0192332.7504731-1.5628528,1.1601699L413.7416066,1.023072l-1.3590488-1.023072-74.4839871,84.8465247L272.2482637,12.2086132l-10.0578151-11.1855412-.9513494-1.023072-22.7667894,18.9609076L83.0474051,148.6862075c-.4757586-.4097121-1.0193705-.7504731-1.4951367-1.1601852-17.1260126-12.9587813-33.0286944-27.3495347-47.5041959-42.9004733-3.0582239-3.1367679-5.9805448-6.410935-8.9027647-9.7529555L0,118.1988909c70.4068025,99.7829942,190.8322128,151.8229602,323.6946579,151.8229602l-.1358896.2048713ZM368.6846478,118.7445079c19.8438815-28.0324518,37.7171803-52.4496781,44.9889835-62.3393428.2718098-.4092089.5436195-.7502672.8154293-1.0230719l2.8549631-3.4101749,117.3674742,110.6273781,16.8540351,15.8237471c-28.2039301,14.3917521-62.9991783,27.3505334-99.0865064,36.421075l-84.5428391-95.0083917c.2728161-.3417521.5446259-.7504654.7484603-1.0912188ZM141.2215179,162.5313515l117.2995141-110.5594332,123.4152033,175.0125636c-9.0385819.7504731-55.4555349,1.1601852-61.2314237,1.1601852-64.9028378,0-142.513613-22.3031301-196.3373058-49.7216236l16.921957-15.8916919h-.0679448Z' fill='%23141F1D' isolation='isolate'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	opacity: 0.26;
	z-index: -1;
	transform: translate(-20%, 10%);
}

/**********************************************************************************/

body.page-template-template_v1-0-0-1 #left_right_1
{
	isolation: isolate;
	overflow-x: clip;
	overflow-y: visible;
	overflow-y: clip;
/*	overflow: hidden; */
}

body.page-template-template_v1-0-0-1 #left_right_1 .section_contener
{
	--section_contener_max_width: var(--global_size_section);
}
.section_left_right.video::before
{
	--min_width: 676;
	--max_width: 676;
	--width: clamp(calc(var(--min_width) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_width)) * 1px) + ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_width) * 1px));

	--min_height: 270;
	--max_height: 270;
	--height: clamp(calc(var(--min_height) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_height)) * 1px) + ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_height) * 1px));

	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: calc((100vw - var(--global_size_section)) * 0.5);
	width: var(--width);
	height: var(--height);
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 676 270.2267224'%3e%3cpath d='M323.5587683,270.2267224c4.8925148,0,9.718091-.0679448,14.4077472-.2048713,4.7566251.1369265,9.5142261.2048713,14.3398024.2048713,132.7935093,0,253.219781-52.0399813,323.6936821-151.8239742l-25.1451325-23.3256035c-2.9219321,3.3420204-5.8438642,6.5475413-8.9026618,9.7532604-14.5436673,15.5509386-30.5142978,29.941692-47.5042226,42.9004733-.5435585.4097121-1.0192332.7504731-1.5628528,1.1601699L413.7416066,1.023072l-1.3590488-1.023072-74.4839871,84.8465247L272.2482637,12.2086132l-10.0578151-11.1855412-.9513494-1.023072-22.7667894,18.9609076L83.0474051,148.6862075c-.4757586-.4097121-1.0193705-.7504731-1.4951367-1.1601852-17.1260126-12.9587813-33.0286944-27.3495347-47.5041959-42.9004733-3.0582239-3.1367679-5.9805448-6.410935-8.9027647-9.7529555L0,118.1988909c70.4068025,99.7829942,190.8322128,151.8229602,323.6946579,151.8229602l-.1358896.2048713ZM368.6846478,118.7445079c19.8438815-28.0324518,37.7171803-52.4496781,44.9889835-62.3393428.2718098-.4092089.5436195-.7502672.8154293-1.0230719l2.8549631-3.4101749,117.3674742,110.6273781,16.8540351,15.8237471c-28.2039301,14.3917521-62.9991783,27.3505334-99.0865064,36.421075l-84.5428391-95.0083917c.2728161-.3417521.5446259-.7504654.7484603-1.0912188ZM141.2215179,162.5313515l117.2995141-110.5594332,123.4152033,175.0125636c-9.0385819.7504731-55.4555349,1.1601852-61.2314237,1.1601852-64.9028378,0-142.513613-22.3031301-196.3373058-49.7216236l16.921957-15.8916919h-.0679448Z' fill='%23141F1D' isolation='isolate'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	opacity: 0.26;
	z-index: -1;
	transform: translate(-20%, 10%);
}
body.page-template-template_v1-0-0-1 #left_right_1::before
{
	--min_width: 676;
	--max_width: 676;
	--width: clamp(calc(var(--min_width) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_width)) * 1px) + ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_width) * 1px));

	--min_height: 270;
	--max_height: 270;
	--height: clamp(calc(var(--min_height) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_height)) * 1px) + ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_height) * 1px));

	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: var(--width);
	height: var(--height);
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 676 270.2267224'%3e%3cpath d='M323.5587683,270.2267224c4.8925148,0,9.718091-.0679448,14.4077472-.2048713,4.7566251.1369265,9.5142261.2048713,14.3398024.2048713,132.7935093,0,253.219781-52.0399813,323.6936821-151.8239742l-25.1451325-23.3256035c-2.9219321,3.3420204-5.8438642,6.5475413-8.9026618,9.7532604-14.5436673,15.5509386-30.5142978,29.941692-47.5042226,42.9004733-.5435585.4097121-1.0192332.7504731-1.5628528,1.1601699L413.7416066,1.023072l-1.3590488-1.023072-74.4839871,84.8465247L272.2482637,12.2086132l-10.0578151-11.1855412-.9513494-1.023072-22.7667894,18.9609076L83.0474051,148.6862075c-.4757586-.4097121-1.0193705-.7504731-1.4951367-1.1601852-17.1260126-12.9587813-33.0286944-27.3495347-47.5041959-42.9004733-3.0582239-3.1367679-5.9805448-6.410935-8.9027647-9.7529555L0,118.1988909c70.4068025,99.7829942,190.8322128,151.8229602,323.6946579,151.8229602l-.1358896.2048713ZM368.6846478,118.7445079c19.8438815-28.0324518,37.7171803-52.4496781,44.9889835-62.3393428.2718098-.4092089.5436195-.7502672.8154293-1.0230719l2.8549631-3.4101749,117.3674742,110.6273781,16.8540351,15.8237471c-28.2039301,14.3917521-62.9991783,27.3505334-99.0865064,36.421075l-84.5428391-95.0083917c.2728161-.3417521.5446259-.7504654.7484603-1.0912188ZM141.2215179,162.5313515l117.2995141-110.5594332,123.4152033,175.0125636c-9.0385819.7504731-55.4555349,1.1601852-61.2314237,1.1601852-64.9028378,0-142.513613-22.3031301-196.3373058-49.7216236l16.921957-15.8916919h-.0679448Z' fill='%2321312d' isolation='isolate'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	opacity: 0.05;
	z-index: -1;
	transform: translate(20%, 10%);
}

body.page-template-template_v1-0-0-1 #left_right_1 .image img
{
	-webkit-clip-path: none;
	clip-path: none;
	min-width: 0;
}

body.page-template-template_v1-0-0-1 #left_right_1 .contener > *
{
	color: var(--root_color_dark);
}

body.page-template-template_v1-0-0-1 #left_right_1 .content a
{
	color: var(--root_color_dark);
}

/**********************************************************************************/

/* article > section:first-child#left_right_1
{
	padding-top: 0;
}

.is_header_transparent article > section:first-child#left_right_1
{
	padding-top: calc(0px + var(--global_header_height));
} */

body.page-id-65784 #left_right_1,
body.page-id-xxxxx #left_right_1
{
	padding-top: calc(0px + var(--global_header_height));
	padding-bottom: 0;
	isolation: isolate;
	overflow-x: clip;
	overflow-y: visible;
	overflow-y: clip;
/*	overflow: hidden; */
}

#left_right_1 .section_contener
{
	--section_contener_max_width: 1620px;
}

/* #left_right_1 .global_contener
{
	--max_column_gap: 125;
	grid-template-columns: 1fr 1.22fr;
} */

body.page-id-65784 #left_right_1 .global_contener,
body.page-id-xxxxx #left_right_1 .global_contener
{
	--max_column_gap: 125;
	grid-template-columns: 1fr 1.22fr;
}

/* #left_right_1 .contener
{
	padding-top: var(--global_size_125);
	padding-bottom: var(--global_size_125);
} */

body.page-id-65784 #left_right_1 .contener,
body.page-id-xxxxx #left_right_1 .contener
{
	padding-top: var(--global_size_125);
	padding-bottom: var(--global_size_125);
}

#left_right_1 .contener > *
{
	color: var(--root_color_lead);
}

#left_right_1 .content
{
	font-size: calc(var(--global_font_size_p_large)* 1);
}

#left_right_1 .content a
{
	color: var(--root_color_lead);
}

/* #left_right_1 .image
{
	padding-top: var(--global_size_125);
	min-width: calc(100% + ((var(--global_size_contener) - var(--section_contener_max_width)) / 2));
	transform: scale(1.2);
	transform-origin: 0 0;
} */

body.page-id-65784 #left_right_1 .image,
body.page-id-xxxxx #left_right_1 .image
{
	padding-top: var(--global_size_125);
	min-width: calc(100% + ((var(--global_size_contener) - var(--section_contener_max_width)) / 2));
	transform: scale(1.2);
	transform-origin: 0 0;
}

#left_right_1 .image svg
{
	position: absolute;
}

#left_right_1 .image img
{
	-webkit-clip-path: url(#clip_path_image);
	clip-path: url(#clip_path_image);
	--min_width: 0;
	--max_width: 842;
	--width:
		clamp(calc(var(--min_width) * 1px),
		calc((((-1 * var(--global_scm_var)) * ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_width)) * 1px)
		+ ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)),
		calc(var(--max_width) * 1px));
	min-width: var(--width);
}

/* #left_right.no_clip_path .heading,
#left_right_1.no_clip_path .heading 
{
	font-size: calc(var(--global_font_size_h2)* 1.25);
}

#left_right.no_clip_path,
#left_right_1.no_clip_path
{
	padding-bottom: var(--global_size_25);
}

#left_right.no_clip_path .global_contener,
#left_right_1.no_clip_path .global_contener
{
	align-items: flex-end;
}

#left_right.no_clip_path .contener,
#left_right_1.no_clip_path .contener
{
	padding-top: var(--global_size_75);
	padding-bottom: var(--global_size_75);
}

#left_right.no_clip_path .image,
#left_right_1.no_clip_path .image
{
	transform: translateY(var(--global_size_25));
} */

#left_right.no_clip_path .image img,
#left_right_1.no_clip_path .image img
{
	-webkit-clip-path: none;
	clip-path: none;
/*	max-width: 418px;
	margin-right: auto;
	margin-left: auto; */
}

/* #left_right_1 .link .global_link
{
	color: var(--root_color_white);
}

#left_right_1 .link .global_link::after
{
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 12.3008H19M19 12.3008L12 5.30078M19 12.3008L12 19.3008' stroke='%23FFFFFF' stroke-width='1.33' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
}

#left_right_1 .link .global_button
{
	--global_button_color:				var(--root_color_dark);
	--global_button_background_color:	var(--root_color_lead);
	--global_button_color_h:			var(--root_color_dark);
	--global_button_background_color_h:	var(--root_color_white);
} */

/**********************************************************************************/

#left_right_2
{
	isolation: isolate;
	overflow-x: clip;
	overflow-y: visible;
	overflow-y: clip;
/*	overflow: hidden; */
}

#left_right_2::before
{
	--min_width: 676;
	--max_width: 676;
	--width: clamp(calc(var(--min_width) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_width)) * 1px) + ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_width) * 1px));

	--min_height: 270;
	--max_height: 270;
	--height: clamp(calc(var(--min_height) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_height)) * 1px) + ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_height) * 1px));

	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: var(--width);
	height: var(--height);
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 676 270.2267224'%3e%3cpath d='M323.5587683,270.2267224c4.8925148,0,9.718091-.0679448,14.4077472-.2048713,4.7566251.1369265,9.5142261.2048713,14.3398024.2048713,132.7935093,0,253.219781-52.0399813,323.6936821-151.8239742l-25.1451325-23.3256035c-2.9219321,3.3420204-5.8438642,6.5475413-8.9026618,9.7532604-14.5436673,15.5509386-30.5142978,29.941692-47.5042226,42.9004733-.5435585.4097121-1.0192332.7504731-1.5628528,1.1601699L413.7416066,1.023072l-1.3590488-1.023072-74.4839871,84.8465247L272.2482637,12.2086132l-10.0578151-11.1855412-.9513494-1.023072-22.7667894,18.9609076L83.0474051,148.6862075c-.4757586-.4097121-1.0193705-.7504731-1.4951367-1.1601852-17.1260126-12.9587813-33.0286944-27.3495347-47.5041959-42.9004733-3.0582239-3.1367679-5.9805448-6.410935-8.9027647-9.7529555L0,118.1988909c70.4068025,99.7829942,190.8322128,151.8229602,323.6946579,151.8229602l-.1358896.2048713ZM368.6846478,118.7445079c19.8438815-28.0324518,37.7171803-52.4496781,44.9889835-62.3393428.2718098-.4092089.5436195-.7502672.8154293-1.0230719l2.8549631-3.4101749,117.3674742,110.6273781,16.8540351,15.8237471c-28.2039301,14.3917521-62.9991783,27.3505334-99.0865064,36.421075l-84.5428391-95.0083917c.2728161-.3417521.5446259-.7504654.7484603-1.0912188ZM141.2215179,162.5313515l117.2995141-110.5594332,123.4152033,175.0125636c-9.0385819.7504731-55.4555349,1.1601852-61.2314237,1.1601852-64.9028378,0-142.513613-22.3031301-196.3373058-49.7216236l16.921957-15.8916919h-.0679448Z' fill='%2321312d' isolation='isolate'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	opacity: 0.05;
	z-index: -1;
	transform: translate(20%, 10%);
}

/**********************************************************************************/

#left_right_7
{
	isolation: isolate;
	overflow-x: clip;
	overflow-y: visible;
	overflow-y: clip;
}

#left_right_7::before
{
	--min_width: 676;
	--max_width: 676;
	--width: clamp(calc(var(--min_width) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_width)) * 1px) + ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_width) * 1px));

	--min_height: 270;
	--max_height: 270;
	--height: clamp(calc(var(--min_height) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_height)) * 1px) + ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_height) * 1px));

	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: calc((100vw - var(--global_size_section)) * 0.5);
	width: var(--width);
	height: var(--height);
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 676 270.2267224'%3e%3cpath d='M323.5587683,270.2267224c4.8925148,0,9.718091-.0679448,14.4077472-.2048713,4.7566251.1369265,9.5142261.2048713,14.3398024.2048713,132.7935093,0,253.219781-52.0399813,323.6936821-151.8239742l-25.1451325-23.3256035c-2.9219321,3.3420204-5.8438642,6.5475413-8.9026618,9.7532604-14.5436673,15.5509386-30.5142978,29.941692-47.5042226,42.9004733-.5435585.4097121-1.0192332.7504731-1.5628528,1.1601699L413.7416066,1.023072l-1.3590488-1.023072-74.4839871,84.8465247L272.2482637,12.2086132l-10.0578151-11.1855412-.9513494-1.023072-22.7667894,18.9609076L83.0474051,148.6862075c-.4757586-.4097121-1.0193705-.7504731-1.4951367-1.1601852-17.1260126-12.9587813-33.0286944-27.3495347-47.5041959-42.9004733-3.0582239-3.1367679-5.9805448-6.410935-8.9027647-9.7529555L0,118.1988909c70.4068025,99.7829942,190.8322128,151.8229602,323.6946579,151.8229602l-.1358896.2048713ZM368.6846478,118.7445079c19.8438815-28.0324518,37.7171803-52.4496781,44.9889835-62.3393428.2718098-.4092089.5436195-.7502672.8154293-1.0230719l2.8549631-3.4101749,117.3674742,110.6273781,16.8540351,15.8237471c-28.2039301,14.3917521-62.9991783,27.3505334-99.0865064,36.421075l-84.5428391-95.0083917c.2728161-.3417521.5446259-.7504654.7484603-1.0912188ZM141.2215179,162.5313515l117.2995141-110.5594332,123.4152033,175.0125636c-9.0385819.7504731-55.4555349,1.1601852-61.2314237,1.1601852-64.9028378,0-142.513613-22.3031301-196.3373058-49.7216236l16.921957-15.8916919h-.0679448Z' fill='%23141F1D' isolation='isolate'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	opacity: 0.26;
	z-index: -1;
	transform: translate(-20%, 10%);
}

#left_right_7 .global_contener
{
	grid-template-columns: 0.4fr 0.6fr;
}

#left_right_7 .global_contener.layout_mirror 
{
	grid-template-columns: 0.6fr 0.4fr;
}

#left_right_7 .image .text_after
{
	background-color: var(--root_color_light_grey);
	padding: var(--global_size_30);
}

#left_right_7 .image .text_after > *
{
	color: var(--root_color_dark);
}

#left_right_7 .image img
{
	--min_width: 0;
	--max_width: 584;
	--width:
		clamp(calc(var(--min_width) * 1px),
		calc((((-1 * var(--global_scm_var)) * ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_width)) * 1px)
		+ ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)),
		calc(var(--max_width) * 1px));
	min-width: 0;
	max-width: var(--width);
}

/**********************************************************************************/

body.home #cta::before
{
	background-image: linear-gradient(180deg, rgba(20, 26, 24, 0.67) 0%, rgba(33, 49, 45, 0.00) 133.67%);
}

body.home #cta .section_contener
{
	--section_contener_max_width: 1640px;
}

body.home #cta .contener
{
	max-width: 685px;
}

/**********************************************************************************/

.section_form
{
	position: relative;
	isolation: isolate;
	overflow-x: clip;
	overflow-y: visible;
	overflow-y: clip;
/*	overflow: hidden; */
}

.section_form::after
{
	--min_width: 676;
	--max_width: 676;
	--width: clamp(calc(var(--min_width) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_width)) * 1px) + ((var(--max_width) - var(--min_width)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_width) * 1px));

	--min_height: 270;
	--max_height: 270;
	--height: clamp(calc(var(--min_height) * 1px), calc((((-1 * var(--global_scm_var)) * ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_height)) * 1px) + ((var(--max_height) - var(--min_height)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)), calc(var(--max_height) * 1px));

	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: calc((100vw - var(--global_size_section)) * 0.5);
	width: var(--width);
	height: var(--height);
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 676 270.2267224'%3e%3cpath d='M323.5587683,270.2267224c4.8925148,0,9.718091-.0679448,14.4077472-.2048713,4.7566251.1369265,9.5142261.2048713,14.3398024.2048713,132.7935093,0,253.219781-52.0399813,323.6936821-151.8239742l-25.1451325-23.3256035c-2.9219321,3.3420204-5.8438642,6.5475413-8.9026618,9.7532604-14.5436673,15.5509386-30.5142978,29.941692-47.5042226,42.9004733-.5435585.4097121-1.0192332.7504731-1.5628528,1.1601699L413.7416066,1.023072l-1.3590488-1.023072-74.4839871,84.8465247L272.2482637,12.2086132l-10.0578151-11.1855412-.9513494-1.023072-22.7667894,18.9609076L83.0474051,148.6862075c-.4757586-.4097121-1.0193705-.7504731-1.4951367-1.1601852-17.1260126-12.9587813-33.0286944-27.3495347-47.5041959-42.9004733-3.0582239-3.1367679-5.9805448-6.410935-8.9027647-9.7529555L0,118.1988909c70.4068025,99.7829942,190.8322128,151.8229602,323.6946579,151.8229602l-.1358896.2048713ZM368.6846478,118.7445079c19.8438815-28.0324518,37.7171803-52.4496781,44.9889835-62.3393428.2718098-.4092089.5436195-.7502672.8154293-1.0230719l2.8549631-3.4101749,117.3674742,110.6273781,16.8540351,15.8237471c-28.2039301,14.3917521-62.9991783,27.3505334-99.0865064,36.421075l-84.5428391-95.0083917c.2728161-.3417521.5446259-.7504654.7484603-1.0912188ZM141.2215179,162.5313515l117.2995141-110.5594332,123.4152033,175.0125636c-9.0385819.7504731-55.4555349,1.1601852-61.2314237,1.1601852-64.9028378,0-142.513613-22.3031301-196.3373058-49.7216236l16.921957-15.8916919h-.0679448Z' fill='%2321312d' isolation='isolate'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	opacity: 0.05;
	z-index: -1;
	transform: translate(-20%, 10%);
}

.section_form .form
{
	padding: 0;
}

/**********************************************************************************/

@media screen and (max-width: 1024px)
{
	[data-scroll="in"],
	[data-scroll="in"] *
	{
		transition-delay: 0s !important;
	}

	.section_left_right .is_column
	{
		column-count: auto;
	}

	/**********************************************************************************/

	article > section:first-child
	{
		padding-top: var(--global_size_100);
	}

	/**********************************************************************************/

	/* article > section:first-child#left_right_1
	{
		padding-top: var(--global_size_100);
	}

	.is_header_transparent article > section:first-child#left_right_1
	{
		padding-top: calc(var(--global_size_100) + var(--global_header_height));
	}

	#left_right_1
	{
		padding-bottom: var(--global_size_125);
	}

	#left_right_1 .global_contener
	{
		grid-template-columns: 100%;
	}

	#left_right_1 .contener
	{
		padding-top: 0;
		padding-bottom: 0;
	}
	#left_right_1 .image
	{
		padding-top: 0;
		min-width: 0;
		transform: none;
	} */

	body.page-id-65784 #left_right_1,
	body.page-id-xxxxx #left_right_1
	{
		padding-top: calc(var(--global_size_100) + var(--global_header_height));
		padding-bottom: var(--global_size_125);
	}

	body.page-id-65784 #left_right_1 .global_contener,
	body.page-id-xxxxx #left_right_1 .global_contener
	{
		grid-template-columns: 100%;
	}

	body.page-id-65784 #left_right_1 .contener,
	body.page-id-xxxxx #left_right_1 .contener
	{
		padding-top: 0;
		padding-bottom: 0;
	}

	body.page-id-65784 #left_right_1 .image,
	body.page-id-xxxxx #left_right_1 .image
	{
		padding-top: 0;
		min-width: 0;
		transform: none;
	}

	/**********************************************************************************/

	#left_right_7 .global_contener,
	#left_right_7 .global_contener.layout_mirror
	{
		grid-template-columns: 100%;
	}

	#left_right_7.section_left_right .image img
	{
		max-width: none;
	}

	#left_right_7.section_left_right .content
	{
		--global_font_size_h3: calc(var(--global_font_size_h4)* 1.25);
	}

	/**********************************************************************************/

	.section_left_right.video::before,
	body.page-template-template_v1-0-0-1 #left_right_1::before,
	#left_right_2::before,
	#left_right_7::before,
	.section_form::after
	{
		display: none;
	}

	/**********************************************************************************/
}

@media screen and (max-width: 640px)
{
	#header .global_button.desktop
	{
		display: none;
	}
}